body {background-color:#ffffff;font-family: Arial;color: rgb(0,0,0);}
a:link {color: #318CE7; text-decoration: none ; }
a:visited {color: #318CE7; text-decoration: none ;  }
a:hover { color: #318CE7; font-style:italic;}


.page-header {
    margin : 0px;
    padding : 0px;
}

p#folder {
    margin-top:0px;
    margin-bottom:0px;
}

div#article {
    border:1px solid #A59F8B;
    padding:10px;
    top:10px;
    background:#DCDCDC none repeat scroll 0 0;
    border-radius: 10px;
}


div#headertop {
    font-size:120%;
}
#calendrier li{
    list-style: none;   
}

#libelle {
    width: 210px;
    margin: 0 auto;
    padding: 0;
}
.ligne {
    width: 210px;
    margin: 0 auto;
    padding: 0;
} 
#libelle li {
    float : left;
    width : 30px; 
}
.ligne li {
    color: #000;
    float : left; 
    width : 30px; 
}

.ligne li a:hover{
    list-style: none;
    text-decoration: none;
}

li.itemCurrentItem {
    font-weight: bold;
    text-decoration : underline;
}
li.itemSelectedItem {
    text-decoration : underline;

}

li.dropdown {
    display: block !important;
}

